There are currently no open bugs.

"php-horde-compress" versions published in Ubuntu

Artful-proposed (2.2.0-1): universe/php
Artful (2.1.6-1): universe/php
Zesty (2.1.6-1): universe/php
Xenial (2.1.4-1ubuntu1): universe/php
Trusty (2.0.7-1): universe/php